当サイトではIE10未満のブラウザがご利用いただけません。Browsers with IE10 less can not be used on this site.
テクニカル情報

[情報] Internet Explorerのゼロディ脆弱性について

Internet Explorerのゼロディ脆弱性について

ご利用ユーザーの皆様
平素より弊社製品並びにサービスに格別のご愛顧を賜り、誠にありがとうございます。

この度、Internet Explorerのゼロディ脆弱性について、大きく報道されました。

2014年5月2日追記
マイクロソフトがInternet Explorer 用のセキュリティ更新プログラム提供開始しました。
 http://www.i-site.jp/module/1543.htm#itemid4156

以下、2014年 5月1日掲載内容

Internet Explorer 以外のブラウザ利用を推奨されている場合がありますが、i-SITE PORTAL Version 2 では、編集用管理用ブラウザとして Google Chrome、FireFox、Safariなどのブラウザが利用できますので活用ください。

また、旧バージョン i-SITE PORTAL Version 1 では、編集用管理用ブラウザは Internet Explorer のみサポートとなりますので、バージョン 2 へのバージョンアップをご検討ください。
それまでの間は IPA (独立行政法人 情報処理推進機構)よる対応策の実施を推奨いたします。

・IPA(独立行政法人 情報処理推進機構)
 Internet Explorer の脆弱性対策について(CVE-2014-1776)
 http://www.ipa.go.jp/security/ciadr/vul/20140428-ms.html

今後もよりよいサービスの提供が行えますよう、精一杯努めてまいります。
今後とも変わらぬご愛顧を賜りますようお願い申し上げます。